/* header start */
header {
	width: 100%;
	background: #0b6b9b;
	position: fixed;
	z-index: 100;
	top: 0;
}

header .white {
	display: none;
}

header.fixed {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

header nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100px;
}

header nav img {
	width: 400px;
}

header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
}

header nav ul li {
	list-style: none;
}

header nav ul li.cont-btn:hover {
	background: #fff;
	border: 2px solid #f68957;
}

header nav ul li.cont-btn:hover a {
	color: #f68957;
}

header nav ul li a {
	color: #ffffff;
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
	transition: color 0.3s ease-out;
	padding: 10px 20px 0;
}

header nav ul li a:hover {
	color: #f68957;
}

header nav .fa-bars {
	display: none;
}

@media (max-width: 767px) {

	/* header start */
	header nav {
		height: 50px;
	}

	header nav img {
		width: 250px;
	}

	header nav ul {
		position: fixed;
		height: 100vh;
		display: none;
		width: 75%;
		background: #0b6b9b;
		box-shadow: 2px 11px 10px 0px rgba(0, 0, 0, .5);
		top: 50px;
		right: 100%;
	}

	header nav li {
		padding: 15px;
	}

	header nav .fa-bars,
	header nav .fa-xmark {
		display: block;
		font-size: 24px;
		color: #fff;
		cursor: pointer;
	}

	header nav li a {
		font-size: 1rem;
		color: #fff;
	}
}

/* header end */